gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.Variant To be added. To be added. To be added.
- Property
  GLib.DBusMessageByteOrder To be added. To be added. To be added.
- Method
  System.Int64 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DBusMessage To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.DBusMessageFlags To be added. To be added. To be added.
- Method
  GLib.Variant `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.Byte To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  GLib.Property("locked")
  System.Boolean To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.DBusMessageType To be added. To be added. To be added.
- Property
  System.UInt32 To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Property
  System.UInt32 To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.UInt32 To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Method
  System.Byte `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.UnixFDList To be added. To be added. To be added.